

#mainVisualBox{ left:0%;  width:100%;  height:394px; border-bottom:1px solid #E1E1E1; background-color:#989898; font-size:0px; line-height:0px;}
.mainVisualImg{width:1900px; height:394px; position:relative; left:50%; margin-left:-954px; display:inline; float:left; z-index:5;}
.mainVisualBtn{width:991px; position:absolute; font-size:0px; line-height:0px; top:0px; left:50%; margin-left:-495px; margin-top:356px; text-align:right; z-index:15;}
.mainVisualBtn img{margin-right:1px;}

/* 2013-11-01 ¼öÁ¤ */
.mainVisualImg_new{ width:1900px; height:394px; position:relative; left:50%; margin-left:-954px; display:inline; float:left; z-index:5;}

/*main Content css*/

#mainContentArea{position:relative; left:0%; width:100%; border-bottom:1px solid #E1E1E1;  }
#mainListBox{width:991px; margin:0px auto; height:auto;}
.mainProductList{float:left; width:741px; border-left:1px solid #E1E1E1; }
.mainProductList li{width:246px; height:199px; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1;  float:left;}
.mainProductList li h3{font-size:0; line-height:0;}
.mainProductList li dl{float:left; margin:23px 0px 0px 25px; display:inline;}
.mainProductList li dl dt{float:left; font-size:0px; line-height:0px; width:196px;}
.mainProductList li dl dd{float:left; margin-top:15px;}
.productSub{width:110px; height:35px; float:left;}
.productSub h4{font-size:0px; line-height:0px; width:110px; height:17px; float:left;}
.productSub span{float:left; width:110px; color:#999; font-size:11px; margin-top:6px;}
.productBtn{ font-size:0px; line-height:0px;}
.productBtn img{margin-right:2px;}



.newsBox{float:left; width:248px; height:auto;  border-right:1px solid #E1E1E1;  background-color:#f6f6f6;}
.newsBox h3{margin:33px 0px 0px 12px; display:inline; font-size:0; line-height:0; float:left; position:relative;}
.newsMoreBtn{position:absolute; top:45px; left:157px;}
.newsList{float:left; width:195px; border-top:1px solid #E1E1E1; margin-left:26px; display:inline;}
.newsList li{float:left; width:195px; margin-top:23px;}
.newsList li dl{float:left; width:195px; }
.newsList li dl dt{float:left; width:195px; font-size:0px; line-height:0px;}
.newsList li dl dd{float:left;}
.newsList li .newsTitle{height:62px; padding-top:14px; line-height:120%;  width:195px;}
.newsList li .newsTitle a{color:#000; font-weight:700; font-family:dotum; font-size:12px;  width:195px;}
.newsList li .newsDate{color:#888; font-family:dotum; font-size:11px;  width:195px; height:30px; text-align:right;}

.dotLine{
background-image:url(../images/bg_newsdot.gif);
background-repeat:repeat-x;
background-position:left bottom;
padding-bottom:1px;
}


/*±â¼úÁ¦ÈÞ»ç_rolling*/
#rollingArea{float:left;width:991px; display:inline;  position:relative; left:50%; margin-left:-495px; height:70px;}
#rollingArea h3{float:left; font-size:0px; line-height:0; margin:27px 0px 0px 28px; width:100px;}
.btn_arrow{float:left; margin-top:25px;}
.rollingBox{float:left; width:805px; overflow:hidden; height:26px; margin-top:21px;  position:relative;}
.rollingBox img{float:left; margin:0px 28.5px 0px 28.5px; display:inline;}
/*
moveBoxÀÇ left°¡ À½¼ö·Î °¥½Ã <ÃøÀÌµ¿
¾ç¼ö·Î °¥½Ã >ÃøÀÌµ¿
°£°ÝÀÌµ¿Àº 161px (ÀÌ¹ÌÁö+¿©¹é³Êºñ)

ex )
#moveBox{position:relative; width:4025px; left:-161px;}
#moveBox{position:relative; width:4025px; left:-322px;}
*/
#moveBox{position:relative; width:4025px; left:0px; float:left; position:absolute;}
